Subject: Re: Document our WIP

From: Vincent Legoll <[email-masked]>
Date: Thu, 8 Apr 2021 23:06:32 +0200

Hi,

On Thu, Apr 8, 2021 at 9:55 PM Luis Felipe
<[email-masked]> wrote:
> > I just sent a patch to include a link to the wiki in the Help page (https://issues.guix.gnu.org/47555).

I'm sorry to not have given feedback, the Help page addition is great
! Nice wiki icon too.

> > If the patch is applied, I can send a separate patch to update the Help menu as Vincent suggested:
> >
> > Help
> > • GNU Guix Manual
> > • Videos
> > • Cookbook
> > • GNU Manuals
> > • Wiki
> > • IRC Chat
> > • Mailing lists
>
> I've just sent a patch to add this menu (https://issues.guix.gnu.org/47663).

I'm not sure if I can help, but this LGTM (untrained eyes)...

Thanks a lot

-- 
Vincent Legoll